/*
Theme Name:   Bricks Child Theme 2
Theme URI:    https://bricksbuilder.io/
Description:  Use this child theme to extend Bricks. Edited by GB with enanced security precautions.
Author:       Bricks
Author URI:   https://bricksbuilder.io/
Template:     bricks
Version:      1.1
Text Domain:  bricks
*/

/* Fix issue with Inverted colors on Accessibility Widget */
.spkac-s3-1 {
	filter: invert(100%);
	-webkit-filter: invert(100%);
}
.spkac-s3-1 body:not(#spkac_widget) {
	filter: unset !important;
	-webkit-filter: unset !important;
}


/* #brxe-xcvvaf .slider-content p {
text-align: justify;
} */
.brxe-text p {
	/*     text-align: justify; */
}

body:not(.home) .slider-content {
    position: relative;
    padding-top: 20px !important;
}

body:not(.home) .slider-content::before {
    content: '';
    background: url('/wp-content/uploads/2025/03/5-Stars.png') no-repeat;
    background-size: 120px;
    height: 25px;
    position: absolute;
    width: 1410px;
    top: -10px;
}

body:not(.home) a#textimonial-btn {
    background: #ecb652;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    text-color: #fff;
    display: flex;
    max-width: 415px;
    text-align: center;
    display: flex;
    margin: 0 auto;
}

a#textimonial-btn:hover {
    background: #234e79 !important;
    color: #fff !important;
}

a#textimonial_btn {
    font-size: 20px;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    color: #fff !important;!i;!;!i;!;
    background: #ecb652;
}

a#textimonial_btn:hover {
    background: #133b63;
}
.home #brxe-mxcrgd .slider-content {
    position: relative;
    padding-top: 60px;
}

.home #brxe-mxcrgd .slider-content::before {
    content: '';
    background: url('/wp-content/uploads/2025/03/5-Stars.png') no-repeat;
    background-size: 120px;
    height: 25px;
    position: absolute;
    top: 25px;
    width: 1410px;
}

#brxe-pqxlmr .slider-content {
    margin-top: 20px;
}

.hustle-ui.module_id_2 .hustle-layout .hustle-group-content p{
	text-align: justify;
}
.post-listing-section h4 a{
	text-align: justify;
}
#brxe-kgtvee {
	text-align: justify;
}

.blog-list h3 a{
	text-align: justify;
}
div#brxe-gcmwvw  p {
	text-align: center !important;
}
#brxe-hnycxh p {
	text-align: center !important;
}
#brxe-owbedp p {
	text-align: center !important;
}
main#brx-content p {
	text-align: justify;
}
.page-id-4623 #brxe-hphfek div#brxe-dafisg > p {
    text-align: center;
}
#brxe-gkijog .slider-content p{
	text-align: justify;
}
#brxe-hnycxh p{
	text-align: center;
}
#brxe-ivlcbe p{
	text-align: justify;
}
#brxe-gprzbf, #brxe-gbllrw {
	text-align: justify;
}
h2#brxe-grihwe , h2#brxe-fteqwf , h2#brxe-mqqtro{
	text-align: justify !important; 
}
#brxe-yplehx  {
	text-align: justify;
}
#brxe-mxcrgd .content p{
	text-align: justify;
}
#brxe-qgxkqi , #brxe-byumol , #brxe-fyozmb{
	text-align: justify;
}
#brxe-pqxlmr .slider-content p {
	text-align: justify;
}
.accordion-content-wrapper ol li, .accordion-content-wrapper ul li {
	text-align: justify;
}
.alert-danger {
	color: #fff;
	max-width: 627px;
	margin: auto;
	position: relative;
	top: 20px;
}
#newsletter_form_5646523 .alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-bottom: 8px;
	padding: 0px;
	max-width: 627px;
	margin: 0 auto;
	position: relative;
	top: 20px;
}
form#newsletter_form_5646523 .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 680px;
	margin: auto;
	padding: 30px 20px;
}
ul#menu-footer-menu > li:not(:last-child)::after {
	position: absolute;
	content: "";
	border-right: 2px solid #ccc;
	height: 70%;
	top: 4px;
	right: -14px;
}

.menu-phone-number .content p {
	font-size: 17px;
	font-weight: 400;
	color: #000000;
	max-width: 272px;
	line-height: 23px;
}

.menu-phone-number .content p a {
	font-weight: 600;
}
::placeholder {
	color: gray;
	opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
	color: gray;
}
.newsletter_form_footer {
	border-top: 1px solid #406185;);
	padding-top: 25px;
	border-bottom: 1px solid #406185;);
	margin-bottom: 30px;
}
.nl-name {
	width: 50%;
	padding-right: 4px;
	margin-bottom: 8px;
}

.nl-email {
	width: 48%;
	padding-left: 4px;
	margin-bottom: 7px;
}

div#g_recapcha_div1 {
	width: 48%;
}

.brxe-shortcode form input#name, .brxe-shortcode form input#email {
	padding: 10px 20px !important;!i;!;
	height: auto;
	line-height: 10px;
	font-size: 16px !important;!i;!;
	color: #000;
}
.nl-button button#newsletter-submit {
	padding: 14px 30px;
	border-radius: 5px;
	background: #ffff;
	font-weight: 600;
	color: #1b3d60;
	font-size: 15px;
}

ul#menu-footer-menu > li {
	margin: 0;
	font-size:15px;
}

ul#menu-footer-menu {
	column-gap: 30px;
	flex-wrap: wrap;
	justify-content: center;
}
div#spack_toggle {
	border: 1px solid #fff;
	border-right: 0;
}
input#gform_submit_button_12 {
	background-color: #fff;
	color: #234E79;
	padding: 16px 35px;
	border: 2px solid #ecb652;
	border-radius: 5px;
	font-weight: 700;
	font-size: 20px;
	font-family: "museo-sans" !important;
}

input#gform_submit_button_12:hover {
	background-color: #234E79;
	color: #fff;
}

.i-agree-selection .gchoice {
	display: flex;
	align-items: flex-start;
}

.i-agree-selection label {
	line-height: 1.4em;
	top: -3px;
	position: relative;
}

.i-agree-selection .gfield-choice-input {
	margin-right: 10px;
}


.ebook-listing-page {
	flex-wrap: wrap;
}

.ebook-listing-page .ebook-item {
	padding-bottom: 15px !important;
}

.ebook-post-wrapper .category-filter.no-post-3 {
	display: none;
}

h3#brxe-uyxfif a:hover {
    color: #ecb652;
}

/* Responsive CSS */


@media (max-width: 991px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
		background-color: #163452 !important;
	}

	header ul.mega-sub-menu li ul li ul {
		background: #0d2439 !important;
	}

	header ul.mega-sub-menu li ul li ul li {
		padding: 5px 0 !important;
	}

	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-flyout>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
		background: #153452 !important;
	}

	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-flyout>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
		margin: 0px 10px;
		padding: 10px 20px;
	}

	#brxe-eserio .slider-content {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}

	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
		background: #0d2439 !important;
		margin: 0 10px;
	}

	ul.mega-sub-menu ul.mega-sub-menu {
		padding-bottom: 0 !important;
	}

	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li:last-child a.mega-menu-link {
		padding-bottom: 12px !important;
	}

	.brxe-container .gredient-block {
		min-height: 408px;
	}
}

@media (max-width: 767px) {
	.alert-danger {
		max-width: 100%;
		padding-left: 20px;
	}
	.nl-button {
		width: 100%;
		text-align: center;
		padding-top: 6px;
	}
	.nl-name, .nl-email {
		width: 100%;
		padding: 0 0 0 0;
	}
	div#g_recapcha_div1 {
		width: 100%;
		text-align: center;
		margin: auto;
		display: block;
		max-width: 300px;
	}
	#brxe-eserio .slider-content {
		padding-right: 25px !important;
		padding-left: 25px !important;
	}

	.brxe-container .gredient-block {
		min-height: 365px;
	}
}
@media (min-width: 1920px) and (max-width: 2560px){
	#brxe-afcdf9 #brxe-ce1100 {
		padding-top: 360px;
		padding-bottom: 370px;
	}
}
@media (min-width: 2560px) and (max-width:4000px){
	#brxe-afcdf9 #brxe-ce1100 {
		padding-top: 670px;
		padding-bottom: 670px;
	}
}
@media (max-width:575px){
	#brxe-rxxolf p > strong {
		display: flex;
		justify-content: center;
	}	
}